#abuseDiv h2,#abuseDiv h3,#abuseDiv h4,#abuseDiv h5,#abuseDiv h6,#abuseDiv p,#abuseDiv label,#abuseDiv input,#abuseDiv textarea,#abuseDiv button,#abuseDiv div,#abuseDiv span,.sepform h2,.sepform h3,.sepform h4,.sepform h5,.sepform h6,.sepform p,.sepform label,.sepform input,.sepform textarea,.sepform button,.sepform div,.sepform span{font-family:Arial,Verdana,sans-serif}
#overlayDiv{position:fixed;left:0;top:0;width:100%;height:100%;background:transparent url(/imagesv2/opacity-black-to-25.png);z-index:999;display:none}
.ie6 #overlayDiv{display:none}
img,fieldset{border:0}
#abuseDiv{position:fixed;left:50%;top:50%;margin-top:-300px;margin-left:-240px;z-index:1000}
.wrapr{padding:33px 0 48px 0}
.wrapr p{margin:14px 0}
.f-logo{background-color:#fff;text-align:center;border-radius:0 0 5px 5px;-moz-border-radius:0 0 5px 5px;-webkit-border-radius:0 0 5px 5px;-o-border-radius:0 0 5px 5px}
.f-logo a{display:block;padding:12px 0 12px}
.f-logo a img{border:0;margin:0 auto}
.closeAbuse{display:block;width:24px;height:24px;position:absolute;right:12px;top:12px;background:transparent url(/imagesv2/forms/f-x.png) no-repeat 0 0;cursor:pointer;z-index:5001;text-indent:-20000px}
.sep-form .footer{position:absolute;bottom:0}
#tos-text{height:300px;overflow:auto}
#rltr-register2 p,#rltr-register2 p label,#rltr-register2 textarea{display:block;float:none;clear:both}
#rltr-register2 p.capt label{display:inline;clear:none}
#rltr-register2 p label[for="rltr-register1-tos"]{display:inline}
#rltr-register2 textarea,#rltr-register2 input[type="text"],#rltr-register2 input[type="password"]{width:422px}
#rltr-register2 p#secPassH{display:none}
.tostext{width:100%;height:60px;overflow-y:scroll}
.fr{float:right}
.rtrl{width:280px;margin:0 auto}
.comment-abuse .rtrl{width:auto}
.layerform,.comment-abuse{width:480px;background:#eaeaea url(/imagesv2/forms/f-bg.png) repeat-x 0 0;border-radius:5px 5px 0 0;-moz-border-radius:5px 5px 0 0;-webkit-border-radius:5px 5px 0 0;-o-border-radius:5px 5px 0 0;z-index:5000;position:relative;border-bottom:1px solid #fff}
.layerform h2,.comment-abuse h2{font-size:18px;font-weight:normal;margin:0 0 22px 0;padding:0}
.layerform h2 span,.layerform h2 a{font-weight:bold}
.layerform h2 span{padding-right:4px}
.layerform h2 a{padding-left:5px;text-decoration:underline}
.layerform label{display:block;font-size:12px;padding-bottom:3px}
.layerform #rltr-login-captcha label{line-height:12px}
.layerform input[type="text"],.layerform input[type="password"]{width:262px;margin:0;font-size:14px}
.layerform .audio-link,#bug-report .audio-link,#hub-report .audio-link{padding:0;position:absolute;left:154px;top:23px}
#rltr-register2 .audio-link,#bug-report .audio-link{left:316px;top:29px}
#rltr-login-captcha,#rltr-reg-captcha,#reg-captcha{position:relative;height:42px;margin:23px 0 38px 0}
#rltr-login-captcha p,#rltr-reg-captcha p{margin:0}
#rltr-login-story-img,#rltr-register2-story-img,#login-story-img,#bug-report-img,#hub-report-img{position:absolute;right:0;bottom:0;border:1px solid #000}
#rltr-login-story-secret,#rltr-register2-story-secret{position:absolute;bottom:0;left:0;width:126px;margin:0;padding:4px 8px}
#login-but,#reg-but,#remind-but{text-align:right;margin:38px 0 0 0}
.c-pass,.f-inline{position:relative}
.c-pass .forgotlink,.f-inline span{position:absolute;display:block;top:-6px;font-size:10px;left:300px;width:90px;line-height:14px}
.f-inline span{top:4px;font-weight:bold}
#rltr-checkuname.f-ok{padding-left:24px;background:transparent url(/imagesv2/forms/f-ok.png) no-repeat 0 50%;top:0;line-height:2em}
#rltr-checkuname.f-fl{padding-left:24px;background:transparent url(/imagesv2/forms/f-fl.png) no-repeat 0 50%;top:-3px;cursor:pointer;color:blue;text-decoration:underline}
#rltr-register2 h2,#rltr-register2 h3{font-size:16px;font-weight:bold;margin:13px 0}
#rltr-register2 h3{margin-bottom:7px}
#rltr-register2 .rtrl,.tos .rtrl{width:440px}
#rltr-register2 .wrapr{margin-top:0;padding-top:5px}
#rltr-register2 label span{color:#666;display:block;font-size:10px}
#rltr-register2 .reg-captcha label,#rltr-register2 .reg-captcha label span{color:#000;font-size:10px;padding-top:3px;padding-bottom:10px}
.tostext{font-size:10px;color:#666;background-color:#fff;padding:0 7px;-o-box-shadow:inset 1px 2px 2px #999;-moz-box-shadow:inset 1px 2px 2px #999;-webkit-box-shadow:inset 1px 2px 2px #999;width:430px}
.reg-captcha{position:relative;width:440px}
.reg-captcha p{margin:0}
#rltr-register2 input#rltr-register2-story-secret{width:290px}
#rltr-remebmer h2{font-weight:bold}
#rltr-remebmer p a{text-decoration:underline}
.comment-abuse .wrapr{width:434px;margin:0 auto;padding:19px 0 10px 0}
.comment-abuse h2,.comment-abuse h3,.comment-abuse h4,.com_act label{font-weight:bold;margin:0 0 16px 0}
.comment-abuse h3{font-size:16px}
.comment-abuse h4{font-size:14px}
.comment-abuse .com_heading{font-size:16px;padding-bottom:10px}
.comment-abuse .com_heading span{font-weight:bold}
.comment-abuse p{font-size:13px;line-height:21px;padding:0}
.com_act label{padding:15px 0 5px;display:block}
.b-dialog,.b-dialog *{font:13px/21px Arial,Verdana,sans-serif;color:#000;margin:0;padding:0}
.b-dialog input.i-button{line-height:18px}
.b-dialog{position:fixed;left:50%;top:50%;margin-top:-300px;margin-left:-240px;width:480px;text-align:left;z-index:5000}
.b-dialog-no-js{position:absolute;top:100px;margin-top:0}
#bug-report,#hub-report{top:20px;padding-bottom:20px}
.ie .b-dialog{position:static;top:100px;margin-top:0}
.ie #bug-report,.ie #hub-report{position:absolute;top:20px}
.ie #bug-report input.i-button,.ie #hub-report input.i-button{line-height:50%}
.b-dialog-body{background:#eaeaea url("/imagesv2/forms/f-bg.png") repeat-x;padding:24px;border-radius:5px 5px 0 0;-moz-border-radius:5px 5px 0 0;-webkit-border-radius:5px 5px 0 0;-o-border-radius:5px 5px 0 0;position:relative}
.b-dialog-close,.b-dialog-2-close{display:block;width:24px;height:24px;position:absolute;right:12px;top:12px;background:url(/imagesv2/forms/f-x.png);cursor:pointer;z-index:5001}
.b-dialog-message,.errMsg{border-radius:5px 5px 0 0;-moz-border-radius:5px 5px 0 0;-webkit-border-radius:5px 5px 0 0;-o-border-radius:5px 5px 0 0;background:#1d73d5 url("/imagesv2/forms/f-err-bg.png") repeat-x;position:absolute;width:460px;padding:10px;color:#fff;font-size:16px;text-align:center}
.b-dialog-no-js .b-dialog-message,.b-dialog-no-js .errMsg{bottom:100%}
.b-dialog h2,.b-dialog h2 *,.b-dialog h3,.b-dialog h3 *,.b-dialog h4,.b-dialog h4 *,.b-dialog label,.b-dialog-2 h2,.b-dialog-2 label{font-weight:bold;font-size:18px;margin:0 0 16px 0}
.b-dialog h3,.b-dialog h3 *,.b-dialog-2 h3{font-size:16px}
.b-dialog h3 .small{font-size:14px;font-weight:normal}
.b-dialog h4,.b-dialog h4 *,.b-dialog label,.b-dialog-2 h4,.b-dialog-2 label{font-size:14px}
.b-dialog p,.b-dialog-2 p{margin:0 0 16px 0}
.b-dialog label{display:block;margin-bottom:7px}
.b-dialog .i-text,.b-dialog textarea{font-size:12px;padding:2px;border:1px solid #b3b3b3;width:426px}
.b-dialog .i-file{margin-top:10px}
.b-dialog textarea{height:100px}
.b-dialog select{width:430px}
.b-dialog option{padding:1px}
.b-dialog .b-dialog-actions{text-align:right;margin:0 0 3px 0}
.b-dialog-footer{background:#fff;text-align:center;border-radius:0 0 5px 5px;-moz-border-radius:0 0 5px 5px;-webkit-border-radius:0 0 5px 5px;-o-border-radius:0 0 5px 5px}
.b-dialog-footer a{display:block;padding:12px 0 12px}
.b-dialog-footer a img{border:0;margin:0 auto}
.btn{display:inline-block;border:1px solid #999;background:#e1e1e1 url(/imagesv2/forms/btn.png);border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;-o-border-radius:3px;font-size:14px;padding:0 15px 1px 15px;cursor:pointer;overflow:visible;height:24px;box-shadow:1px 1px 1px #e7e7e7;-moz-box-shadow:1px 1px 1px #e7e7e7;-webkit-box-shadow:1px 1px 1px #e7e7e7;-webkit-user-select:none;-moz-user-select:none;outline:0}
.btn:active{border-color:#444}
.btn:focus{border-color:blue}
.btn::-moz-focus-inner{border:0}
button.disabled{color:#ccc;cursor:default}
.b-dialog iframe,.b-dialog-2 iframe{display:none}
.ie6 .b-dialog iframe{width:1000px;height:1000px;position:absolute;top:0;left:0;display:block;border:0;z-index:0}
.ie6 .b-dialog-body,.ie6 .b-dialog-message,.ie6 .b-dialog-footer{z-index:1}
.ie6 .b-dialog-footer{position:relative}
.ie6 .b-dialog{position:absolute !important;overflow:hidden}
.ie6 html,.ie6 body{height:100%;margin:0;padding:0}
.b-dialog-2{background:#eaeaea url(/imagesv2/forms/f-bg.png) repeat-x;padding:18px;border-radius:5p;-moz-border-radius:5px;-webkit-border-radius:5px;position:relative}
.b-dialog-2 .b-dialog-actions{margin:0}
.b-dialog-2 .b-dialog-actions a{position:relative;top:1px}
.i-text{vertical-align:middle;overflow:hidden;padding:7px 8px 8px 8px;height:16px;background:#fff;border:1px solid #ccc;border-color:#ccc #999 #999 #ccc;color:#333;margin:0 6px 0 0;box-shadow:1px 1px 1px #e7e7e7;-moz-box-shadow:1px 1px 1px #e7e7e7;-webkit-box-shadow:1px 1px 1px #e7e7e7}
.i-button-mini,.i-button{margin:0;padding:3px 12px 4px 12px;text-align:center;background:#eee url(/imagesv2/i-button.png);border:1px solid #ccc;border-color:#ccc #999 #999 #ccc;color:#000;font-size:13px;cursor:pointer;box-shadow:1px 1px 1px #e7e7e7;-moz-box-shadow:1px 1px 1px #e7e7e7;-webkit-box-shadow:1px 1px 1px #e7e7e7;-webkit-user-select:none;-moz-user-select:none;font:13px/21px Verdana,sans-serif;vertical-align:middle;display:inline-block}
a.i-button-mini,a.i-button{color:#000;text-decoration:none}
.i-button-mini[disabled],.i-button-mini.disabled,.i-button-mini[disabled],.i-button-mini.disabled,.i-button[disabled],.i-button.disabled{color:#999;cursor:default}
.i-button-mini[disabled]:active,.i-button-mini.disabled:active,.i-button[disabled]:active,.i-button.disabled:active{background-position:0 0;border-color:#ccc #999 #999 #ccc}
.i-button-mini:active,.i-button:active{background-position:0 -30px;border-color:#444}
.i-button-mini:focus,.i-button:focus{border-color:blue}
.i-button-mini::-moz-focus-inner,.i-button::-moz-focus-inner{border:0;padding:0}
.i-button-very-mini,.i-button-mini{padding:1px 4px 2px;font-size:11px;line-height:normal}
.i-button-very-mini{font-size:9px;line-height:14px}
.i-label{display:inline-block;margin:0 0 8px 0;cursor:pointer}
.i-button button{border:0;background:0;cursor:pointer}
.i-input{border:1px solid #b3bbcd;padding:7px 8px 8px 8px;background:#fff;font-size:11px;position:relative}
.i-input textarea,.i-input input{border:0;outline:0;padding:0;background:0;font-size:11px;width:100%;resize:vertical}
.i-input-arr-lt:after{content:'';background:url(/imagesv2/s.png) no-repeat -16px -144px;position:absolute;left:-8px;top:12px;width:8px;height:11px;z-index:1}
#content form h3{margin:18px 0 9px 0}
form .f-row{margin:0 0 18px 0}
.loading-gif{margin:0 10px -5px 0;visibility:hidden}
.bug-cancel,.hub-cancel{padding-right:10px}
.bug-cancel a,.hub-cancel a{padding-right:5px}
#questionnaire-3 label,#questionnaire-6 label{font-size:12px;padding-bottom:3px;margin-bottom:0;font-weight:normal}
.b-secret-image{float:right;margin:0 0 18px 18px;text-align:right;width:200px;font-size:11px;line-height:14px}
.b-secret-image img{margin:0 0 9px 9px}
.b-secret-image-listen a{text-decoration:underline}
.profile__email-pending{color:blue}
